# SPDX-License-Identifier: MIT
---
__mssql_server_repository: >-
  https://packages.microsoft.com/rhel/9/mssql-server-{{ mssql_version | int }}/
__mssql_client_repository: >-
  https://packages.microsoft.com/rhel/9/prod/
__mssql_supported_versions:
  - 2022
__mssql_confined_supported: true
__mssql_tuned_supported: true
